[      
      {
            "group" : "reanalysis",
            "dataset": "reanalysis-uerra-europe-single-levels",
            "variables": ["2m_temperature"],
            "form": {
                  "format":"grib",
                  "origin":"uerra_harmonie"
            }
      }

]